<?xml version="1.0" encoding="iso-8859-1"?>
<!-- boxsize=1 to make boxes two lines deep, boxsize="0" for boxes one line deep-->
<!-- spacebox is the space between the tops of each box-->
<data>
<settings leftStartx="280" rightStartx="360" starty="60" spaceBox="43" boxsize="1"/>
<lefthandWords words="Have they got a car? No, they ….|Do you have a phone? Yes, I …|Is she from Japan? No, she …|Are they students? Yes, they …|Do they have a camera? No, they …|Does he have brown eyes? Yes, he …|Can you ride a horse? Yes, I …|Can we go to the party? No, you …"/>
<righthandWords words="haven’t|do|isn’t|are|don’t|does|can|can’t"/>
</data>